<?php
include_once('../class/class.mysql.php');
include_once('class.evento.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$Evento = new Evento();
$Evento->SelectEmail($id_evento);
$linhas = mysqli_num_rows($Evento->qry);

//evata de aparecer uma linha
if($linhas == 0){
  exit;
}


//while($row = mysqli_fetch_object($Evento->qry)){
?>


<table width="450" border="0">
	<?php while($row = mysqli_fetch_object($Evento->qry)){?>

              <tr>
                <td width="290" scope="col"><div align="left"><?php echo $row->email?></div></td>
                <td width="50" scope="col"><a id="btnEnviarEmail" id_evento_email="<?php echo $row->id_evento_email?>" href="Enviar Email">Enviar</a></td>
                <td width="41" scope="col"><a id="btnAlterarEmail" email="<?php echo $row->email?>" id_evento_email="<?php echo $row->id_evento_email?>" href="Alterar Email">Alterar</a></td>
                <td width="51" scope="col"><a id="btnDeletarEmail" email="<?php echo $row->email?>" id_evento_email="<?php echo $row->id_evento_email?>" href="Deletar Email">Deletar</a></td>
              </tr>
              
    <?php }?>
</table>
